body { 
	/*background: #7dd9b2 url('../images/main-bg.png') center top fixed repeat;*/
	/*background: #7dd9b2 url('../images/swirls-bg-rhs.png') right bottom no-repeat;*/
	background: #7dd9b2 url('../images/swirls-bg2-rhs.png') right bottom no-repeat;
	color: #000;
	padding: 0px 0 0 0;
	height: 100%;
}
#backgrounda {
	/*background: transparent url('../images/swirls-bg-lhs.png') left top no-repeat;*/
	width: 608px;
	height:800px;
	position: absolute;
	top: 0;
	left; 0;
}
/*
#backgrounda {
	background: transparent url('../images/swirls-bg-lhs.png') left top no-repeat;
	width: 318px;
	height:600px;
	position: absolute;
	top: 0;
	left; 0;
}
*/
#backgroundb {
	position: fixed;
	right: 0px;
	bottom; 0px;
	display: block;
	background: transparent url('../images/swirls-bg2-lhs.png') bottom right no-repeat;
	width: 260px;
	height:488px;
	border: 1px solid #000;

	-webkit-transform:scaleX(-1);
    -moz-transform:scaleX(-1);
    -ms-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);

	transform: rotate(180deg);
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Safari and Chrome */
	-o-transform: rotate(180deg); /* Opera */
	-moz-transform: rotate(180deg); /* Firefox */
}

#wrapper, #wrapper p { color: #000; font-family: sans-serif; font-weight: 300;margin-bottom:14px;}
#wrapper {position: relative; padding-bottom:0px;padding-top:10px;z-index:0;border: 0px solid #000; 
	background: transparent url('../images/swirls-bg4-lhs.png') center top no-repeat;min-height:400px;
}

header {margin: 0 0 0px 0;}
nav {margin: 0 0 5px 0;padding:0;}
article {margin: 0px 0 0px 0;padding:0;}
footer {margin: 0 0 0px 0;}
table td {vertical-align:top;}
article table td {padding-right:25px;}

article ul {
	margin: 0 0 0 20px;
}
table.tab-table {
	width:100%;
}
table.tab-table td {
	padding:5px;
}

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; line-height: 1em; color: #000; margin-bottom: 0.5em; }
ul, ol, li, p, blockquote { color: #000; font-size: 14px; line-height: 21px }
a:link, a:visited { color: #000; }
a:hover { text-decoration: none; color: #333; }
strong { font-weight: bold }
blockquote {display: block; padding: 0 100px 0 100px; font-size: 1.5em;}

h1 { font-size:2.5em; margin-bottom:10px;color: #d62918;}
h2 { font-size:2em;line-height:1em;margin-bottom:5px;color: #d62918; }

ul {margin:0 0 0 0px;}
li {padding-left:5px;color: #000;}

#super-nav { background: transparent url('../images/main-title.png') center 50px fixed no-repeat; height: 50px; font-size: 11px; letter-spacing: 0.5px; z-index:100 }

#top-contact { text-align: right }

#footer { margin-bottom: 1.5em; }
#header { background: transparent; text-align: center; border-top: 0px solid transparent;z-index:100;margin-top:10px;margin-bottom:0px; padding:0;}
#logo { z-index:-100; }
/*
#logo h1, #logo h2 { text-indent: -9999px; }
#logo a { height: 114px; width: 220px; display: block; background: url('../images/logo.png') no-repeat; }
#logo a:hover { background-position: bottom; }
*/
#nav { 
	border: 0px solid #fff; 
	display: block; 
	padding:0 0 0 10px; 
	background-color:#000;

	border-radius: 4px; 	
	-moz-border-radius: 4px;	
	-webkit-border-radius: 4px;

}
#nav ul { margin: 0; padding: 0; display: inline;}
#nav li.item { display: inline; margin: 0;padding: 12px 0 6px 0;}

.social-media-icons {
	width: 65px;
	float: right;
	margin-left: 5px;
}
.social-media-icons:hover {
	border-radius: 7px; 	
	-moz-border-radius: 7px;	
	-webkit-border-radius: 7px;

	-moz-box-shadow: 0 0 3px 3px #cc0000;
	-webkit-box-shadow: 0 0 3px 3px #cc0000;
	box-shadow: 0 0 3px 3px #cc0000;
}
.posters {
	width: 300px;
	height: 400px;
	-moz-box-shadow: 0 0 3px 3px #7dd9b2;
	-webkit-box-shadow: 0 0 3px 3px #7dd9b2;
	box-shadow: 0 0 3px 3px #7dd9b2;
}
a:hover .posters {
	-moz-box-shadow: 0 0 3px 3px #cc0000;
	-webkit-box-shadow: 0 0 3px 3px #cc0000;
	box-shadow: 0 0 3px 3px #cc0000;
}

#footer { font-size:12px; margin-top:20px;padding-top:10px;border-top: 2px dotted #000;}

#ft-nav ul,
#ft-nav li { margin:0;padding:0;list-style: none}
#ft-nav a { display: block; padding: 1px 8px; text-decoration: none; }
#ft-nav a:hover { background: #413430; }

.widget-box {
	background: #445e7f;
	border: 3px solid #253e5c;
	color: #fff;
}

/* -- ajax uploader -- */
#upload{  
	margin:30px 200px; padding:15px;  
	font-weight:bold; font-size:1.3em;  
	font-family:Arial, Helvetica, sans-serif;  
	text-align:center;  
	background:#f2f2f2;  
	color:#3366cc;  
	border:1px solid #ccc;  
	width:150px;  
	cursor:pointer !important;  
	-moz-border-radius:5px; -webkit-border-radius:5px;  
}  

a.icon_link {
	padding-left: 22px;
	background: transparent url('../images/logo_mini.png') top left no-repeat; 
	background-position: 0px 0px;
}

p.quote {
	padding: 0 50px 0 50px;
	font-size: 1.5em;
}

blockquote:before, blockquote:after {
color: #69c;
display: block;
font-size: 700%;
width: 50px;
}

blockquote:before {
content: open-quote;
height: 0;
margin-left: -0.55em;
}

blockquote:after {
content: close-quote;
height: 50px;
margin-top: -70px;
margin-left: 360px;
}

a .unpublished {
	text-decoration: line-through;
}

#newsletter {
	
}

#slideshow {
  position:relative;
  width:99%;
  height:260px;
  overflow:hidden;
  border:2px solid #fff;
  /*margin:-20px 0 -10px 0;*/
  margin:0px 0 0px 0;
  padding: 0;
  -webkit-box-shadow:1px 1px 5px #000;
  -moz-box-shadow:1px 1px 5px #000;
  -o-box-shadow:1px 1px 5px #000;
  box-shadow:1px 1px 5px #000;
  background-color: #000;
}

.event_small {
	width: 210px;
	height: 430px;
	float: left;
	border-radius: 10px; 	
	-moz-border-radius: 10px;	
	-webkit-border-radius: 10px;
	border: 2px solid #000;
	margin:5px;
	background: #000 url('../images/swirls-bg-gray.png') left bottom no-repeat; 

}
.event_mid {
	width: 321px;
	height: 270px;
}
.event_large {
	width: 451px;
	height: 280px;
}
.event_full {
	width: 660px;
	height: 280px;
}
.event_small h2 {
	background-color: #fff;
	padding: 5px;

	border-top-left-radius: 10px; 	
	border-top-right-radius: 10px; 	
	-moz-border-radius-top-left: 10px;	
	-moz-border-radius-top-right: 10px;	
	-webkit-border-radius-top-left: 10px;
	-webkit-border-radius-top-right`: 10px;
	
	border-bottom: 2px solid #000;
	text-align:center;
}
.event_small p {
	padding: 5px;
	font-size: 1.1em;
	color: #fff !important;
	text-align:center;
}

.testimonials {
	text-align: center;
	font-size: 1.2em;
	margin: 0 0px 0 0px;
	font-style: italic;
}
p.testimonials:before {
	content: '“'; 
	font-size: 1.2em;
}
p.testimonials:after {
	content: '”'; 
	font-size: 1.2em;
}
img.feature_image {
	width: 443px;
	height: 700px;
	border: 1px solid #000;
	float: left;
	margin: 10px;
}
a.button {
	background-color: #000;
	color:#fff !important;
	padding: 8px 10px 6px 10px;
	border-radius: 10px; 	
	-moz-border-radius: 10px;	
	-webkit-border-radius: 10px;
	border: 1px solid #ccc;
	text-decoration: none;
}
a.button:hover {
	background-color: #222;
	color:#ccc !important;
	border: 1px solid #000;
}
table.fox-sports {
	border-radius: 10px; 	
	-moz-border-radius: 10px;	
	-webkit-border-radius: 10px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
table.fox-sports td {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 5px;
}

#friendlylocalpub {
	background: transparent url('../images/friendlylocalpub5.png') left 5px no-repeat;
	width:455px;
	height: 129px;
	position: absolute;
	top: 135px;
	right: 30px;
	z-index:1;
}

.carousel {
	border: 2px solid #fff;
	text-align: left;
	padding:0px;
	background-color: #000;
	border-radius: 10px; 	
	-moz-border-radius: 10px;	
	-webkit-border-radius: 10px;

	-webkit-box-shadow:1px 1px 5px #000;
	-moz-box-shadow:1px 1px 5px #000;
	-o-box-shadow:1px 1px 5px #000;
	box-shadow:1px 1px 5px #000;
}
carousel li {
	margin: 5px 0 5px 0 ;
	padding: 0;
}
.carousel .image-box {
	width: 200px;
	height: 200px;
	overflow: hidden;
	border-left: 5px dotted #fff;
	padding-left: 40px;
}
.carousel img{
	margin: 0px;
	border-radius: 3px; 	
	-moz-border-radius: 3px;	
	-webkit-border-radius: 3px;
	width: 200px;
	height: 200px;
}

.cycle2 {
}
.cycle2 img{
	width: 210px;
}

#searchtable {
    border-radius:5px;
    margin: 0;
    padding:0;
}
#searchtable tr td {
	vertical-align:top;
	border: 0px solid #ccc;
	height: 18px;
}
input.searchfield {
	padding: 2px 2px 2px 6px;
    border-radius:0px !important;
	height: 18px;
	color: #888;
	border: 1px solid #ccc;
	border-right: 0px solid #000;
	margin:0;
}
.form input.newsletter_print {
	background: #fff url('../images/email-icon.png') 6px 8px no-repeat; 
	padding-left:28px;
	float: right;
	font-size:1.3em;
	font-weight:200;
	padding-top: 6px;
	padding-bottom: 3px;
	color: #999;
	width: 160px;
}


input.search_submit {
	margin:0;
    border-radius:0px !important;
	padding-top: 6px;
	padding-bottom: 3px;
	height: 29px;
	width: 29px;
	background: #fff url('../images/icon-search.png') left bottom no-repeat; 

	background-color: #fff;
	border: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.error {
	color: #cc0000 !important;
}